Skip to main content
GET
List Web inquiries

Headers

api-key
string
required
Example:

"secret_live_xxx"

Query Parameters

limit
integer
default:25

Max items per page (1-100). Default 25.

Required range: 1 <= x <= 100
after_id
string

Keyset cursor: a web inquiry id in your organization. When set, the list returns rows strictly older than that inquiry. For the next page, use the previous page last_id. If the id is missing or not in your org, the response is validation error INVALID_AFTER_ID on after_id.

Response

Page of inquiries with nested result objects.

data
object[]
first_id
string | null

Id of the first inquiry in data (newest in the page), or null when data is empty.

last_id
string | null

Id of the last inquiry in this page, or null when data is empty. Use as after_id to fetch the next page.

has_more
boolean

True when more rows exist after this page.